Subject: Bad RTP version

From: [email-masked] (Chris Whittenburg)
Date: Tue, 25 Feb 1997 08:58:23 -0600 (CST)

What would be the cause of "Bad RTP version" packets
when using VAT 4.0b2 to listen to audio sessions like
the VRML conference yesterday?  I never got any audio.
VAT was started via SDR, but I also tried starting it
at the command line with and without the '-r' option,
but I had no luck.

I'm running on a Solaris 2.5 machine, with the 3.5+    
multicast kernel, and a tunnel terminates on a
Cisco router running 11.2(4)

I've been able to receive other audio sessions such
as the GATech Jukebox without any problems.

Thanks,
chris

-- 
Chris Whittenburg
Worldcom Inc.				[email-masked]